body {
    font-family: 'Sanchez', sans-serif;
    overflow-x: hidden;

}

a:focus,
a:hover {
    text-decoration: none;
}


.first-section {
    background: rgb(48, 44, 44) url("img/maszyna4.jpg") top no-repeat;
    background-size: cover;
    position: relative;
    color: #f8f8f8;
    height: 90vh;
    background-position: right bottom;
}

.first-section .container {
    height: 90vh;
    background: rgb(50, 47, 51);
    position: fixed;
    margin-left: 0px;
}

.introduction {
    margin-bottom: 10px;
    font-size: 21px;
    font-weight: 300;
    margin-top: 40px;
}

.introduction img {
    width: 50%;
    margin-bottom: 15px;
}

.introduction h1 {
    font-weight: 600;
    display: block;
    margin: 0 0 10px 0;
    font-size: 30px;
}

.introduction strong {
    font-weight: 600;
}

.btn-primary {
    color: #f8f8f8;
    background-color: transparent;
    border-color: #f8f8f8;
    border-width: 2px;
    border-radius: 2;
    transition: all .25s;

}

.btn-primary:hover,
.btn-primary:focus {
    background-color: #969696;
    border-color: #f8f8f8;

}


.container,
.row {

    position: relative;
    min-height: 100%;
}


.single-section {
    z-index: 200;
    position: relative;
    padding: 40px 0 60px;
}

.single-section h2 {
    font-size: 36px;
    margin-top: 35px;
    margin-bottom: 40px;
    text-align: center;
    text-transform: uppercase;
    font-weight: 300;
    position: relative;
    padding-bottom: 30px;
}

.single-section h2::after {
    position: absolute;
    top: 100%;
    left: 0;
    right: 0;
    bottom: auto;
    margin: auto;
    content: '';
    width: 50px;
    border-top: 1px solid transparent;
}


.light-section {
    background: rgb(218, 218, 218);
    color: #2B2B2B;
}

.dark-section {
    background: rgb(50, 47, 51);
    color: #f8f8f8;

}


.description {
    font-size: 20px;
    font-weight: 700;
}


.photo {
    display: block;
    border-radius: 10%;
    border: 4px solid #f8f8f8;
    box-shadow: 0 2px 2px rgba(0, 0, 0, .3);
    width: 80%;
    height: auto;
    margin: 0 auto;
}


.icons .fa:hover {
    transform: scale(1.4);
}

.offer {
    padding: 30px 15px 20px;
    height: auto;

}


.offer h3 {
    font-weight: 300;
    margin-bottom: 25px;
    font-size: 20px;
}

.offer .fa {
    font-size: 62px;
    transition: 0.5s;
    margin-bottom: 15px;
}

.offer img {
    display: block;
    width: 95%;
    height: 25rem;
    margin: auto auto;
    border-radius: 10%;
    border: 4px solid #f8f8f8;
    box-shadow: 0 2px 2px rgba(0, 0, 0, .3);
}

.icons {
    font-size: 40px;
    color: #f8f8f8;
}

.icons ul {
    display: flex;
    flex-flow: row;
    list-style-type: none;
    padding-inline-start: 0px;
}

.icons .fa {
    color: #f8f8f8;
    transition: 0.5s;
}

.small {
    font-size: 15px;
}

.small ul {
    list-style-type: none;
    padding-inline-start: 5px;
}

iframe {
    margin: 0 auto;
}


.bottom-section,
.bottom-section .container {
    overflow: hidden;
    padding: 20px 0;
}



footer {
    padding: 25px 0 15px;
    position: absolute;
    bottom: auto;
    width: 100%;
    height: auto;
}